Subject: Re: Lightwave to Quicktime Moov
From: Darren Metcalfe <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 1 Aug 1994 09:18:07 -0700 (PDT)

On Mon, 1 Aug 1994, Andy Diller wrote:

> Am i correct in assuming that I should be using the 'SQUARE PIXELS' 
> option when rendering animations in LW 3.1 that are intended for 
> Quicktime moov's?
> 
> I know that the amiga uses strange pixel sizes- but since I am also 
> usually using the scenes on the amiga (i.e. P.A.R.) I don't want to waste 
> the time rendering in square pixels if its going to screw up the par output.

While you're doing the conversion to PICTS in ADPro, scale your frames on 
the X (vertical) by 117%. This will give you correct aspect ratio for 
square pixel displays such as PC, Mac, Film and Print Output.

Darren Metcalfe                               i-media corporation
[email-masked]       Interactive, Animation, Post-Production
 "You can have a lot of fun with people mired in computer nuance,
   watch this, has anybody seen the mouse for my Amiga?" - Joel